Class | Spec::Matchers::BaseOperatorMatcher
In: | lib/spec/matchers/operator_matcher.rb
Parent: | Object

### Methods

< <= == === =~ > >= description fail_with_message new

### Attributes

generated_description | [R] |

### Public Class methods

new(given)

### Public Instance methods

<(expected)
<=(expected)
==(expected)
===(expected)
=~(expected)
>(expected)
>=(expected)
description()
fail_with_message(message)

[Validate]